html {
}

/* Edited by Dalton 06-14-2019: remove border,
   decrease spacing and remove monospace font */
body {
  width: 70%;
  color: black;
  border: none; //1px solid #000; 
  margin: 200px auto 50px auto;
  background-color: #ddd;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; //monospace;
  padding: 20px 0;
}

h2 {
  font-size: 16px;
  white-space:nowrap;
  position: absolute;
  margin: 0 auto;
}

table + h2 {
  position: absolute;
  top: 0px;
  width: 90%;
  background: url('IOOS_Emblem_Tertiary_B_RGB.jpg') top center no-repeat;
  padding-top: 135px; 
}

/*
table img {
  position: absolute;
  top: 0px;
  width: 90%;
  background: url('IOOS_Emblem_Tertiary_B_RGB.jpg') top center no-repeat;
  padding-top: 135px; 
  height: 0px;
}
*/

table + h2 + h2 {
  top: 170px;
}

h3 {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 18px;
  padding-left: 10px;
}

b {
  color: black;
}

a {
  color : #0062AD;
}

ul,ol {
  margin: 0px 10px;
  padding-left: 10px;
  list-style-type: none;
}
ul li em {
  font-weight: bold;
  font-style: normal;
}

table h3 {
  display: none;
}

pre {
  padding: 20px;
}

pre h2 {
  color: #000;
  position: relative;
  padding: 20px 10px 0px 0px;
}

/* Dalton edited 06-13-2019:
   override the "Welcome to THREDDS..." junk */
body > div > div:nth-child(2) > div > h2 {
  display: none;
}
